Subject: Default save folder on remote host

From: Eivind Kjorstad <[email-masked]>
Date: Tue, 29 Oct 1996 12:06:08 +0100

Hi !

I've got pine configured so that it uses another host as default save
folder. (due to disk quotas on this host)

This works quite fine except for one thing:

Pine keeps nagging about my username and password on the remote host.

If I press "S" to save a message, then I get asked for username and
password. Then pine opens the remote folder and tells me "folder XYZ
does not exist, create?) I press Y and get asked for username and
password _again_.

It's worky to have to supply both username and password up to two
times to save one message. Is there any way to avoid this ?

Please reply by email and I will summarize and post any replies.

Sincerely,
	Eivind